@media(min-width: 768px){
    .product.data.items > .item.content{
        margin-top:27px!important;
    }
    .product.data.items > .item.title > .switch{
        height: 24px!important;
        line-height: 25px!important;
        font-weight: 800!important;
    }
}
.review-ratings{
    margin-right: 25px;
}
.review-author{
    margin-right: 24px;
}
.review-title{
    margin: 0 0 10px!important;
    font-size: 15px!important;
}
.review-details{
    margin-bottom: 10px;
}

.rating-summary .rating-result > span::before{
   color: #FDCC0D;
   text-shadow: 1px 1px #eab47d;
}
.related{
    clear: both;
}
.related .title{
    padding: 5px 15px;
    background: #e2e2e2; /* Old browsers */
    background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );
}
.product-info-main .page-title{
    font-size: 26px!important;
    font-weight: bold!important;
}
.product-info-price .price{
    color:#96d91f!important;
    font-size: 30px!important;
    font-weight: bold!important;
}